Subject: [os2genau_digest] No. 816
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 1 Mar 2004 00:00:59 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 29 February 2004
 Number  816
**************************************************

Subjects for today
 
1  Re:  Zip Drive : Chris_neeson <Chris_Neeson at compuserve dot com>
2  Re:  Zip Drive : Alan Duval" <amoht at ozemail dot com dot au>

**= Email   1 ==========================**

Date:  Sat, 28 Feb 2004 21:52:30 -0500
From:  Chris_neeson <Chris_Neeson at compuserve dot com>
Subject:  Re:  Zip Drive

Hi Alan, it's Chris N on the next weekend....

What you've descibed is about what I got
when I had a parallel port ZIP-100M drive connected
to one of my machines, using Iomega's OAD.

I wouldn't think you'd need IBMATAPI.FLT to boot that hardware config
until you connect something apart from hard disks to your IDE
( ZIP-nnn, LS-120, etc )
( DANIATAP seems to be preferred to IBMATAPI )

IF YOU DO NEED IT
- it's in the install CD for Warp's I've installed
- should already be installed in the OS2\BOOT driectory
- you MIGHT need to get the version
  which is part of any FixPak you've applied
  ( but it should already have been applied
    over the initially installed version )

Glad to hear you now have a ZIP drive icon
( to Eject ZIP disks during a boot,
  you should now be able to select Eject from the drive's Properties ).

Regards
Chris.
 
------------- Alan intermingled with Chris' response -------------------

On Thu, 19 Feb 2004 17:54:40 -0500, Chris_neeson wrote:

>Hi Alan.
>
>Despite your current workaraound,
>I'll make some ( burnt ) offerings.
>
>1. IF you have a ATAPI/IDE ZIP drive
>   THEN the best 'driver' is IBMATAPI.FLT
>   ( similar to using IBMIDECD.FLT to pick up CD removables
>     on the IDE channels ).

I have a Zip 100 parallel port drive connected to my printer which has a
parallel port connection.
The physical connection is as follows:

Adapter #1: IOMEGA PPA3 Adapter
  [ID= 7, DMA= 99, IRQ= 99, IOBASE= 0378, MEMBASE= 00000000]
  [PARAMS= '']

The logical connection is:

Unit  1    Device   ADP01:DEV01 (PPA3:ZIP-100).
  [ID= 6, LUN= 0, PARAMS= '']

I can't see IBMATAOI.FLT in Config.sys
DANIATAP.FLT is installed.
Should I install IBMATAPI.FLT ?  If so, where do I get it from ?

>
>2. IF that's appropriate and works,
>    Iomega's old OAD setup isn't needed
>
>    ( in fact, if you config both,
>      you'll get 2 drive letters for the one drive )
>
>    ( also, OAD will keep assigning a drive letter
>      whether or not the ZIP drive is physically present
>      for each boot! )
>
>3. IF you have a SCSI ZIP drive,
>    you MIGHT need OAD
>
>4. I dunno about eCS,
>    BUT Warp 3 & 4 display each removable drive
>    as a separate icon in the Drives folder,
>    once you have them configged properly.

>Regards
>Chris.

My drives folder is now showing a separate icon for the zip drive.

Alan

---------------------------------------------------------------------------
-------

----------------------- Internet Header --------------------------------
Sender:<deadmail>
Received: from gateway1 dot comkal dot net (gateway1 dot comkal dot net [210.8.201.190])
        by siaag1ab dot compuserve dot com (8.12.9/8.12.7/SUN-2.12) with ESMTP id
i1KBD4nw020516
        for <chris_neeson at compuserve dot com>; Fri, 20 Feb 2004 06:13:06 -0500
(EST)
Received: from ckfw dot comkal dot net (mystic dot comkal dot net [192.168.1.9]) by 
 mail. (Weasel v1.689); 20 Feb 2004 22:13:06 +1100
Received: from smta03.mail.ozemail dot net (smta03.mail.ozemail dot net
[203.103.165.70])
  by mail. (Weasel v1.689) for <os2genau at os2 dot org dot au>; 
 20 Feb 2004 22:13:02 +1100
From: "Alan Duval" <amoht at ozemail dot com dot au>
To: "os2genau at os2 dot org dot au" <os2genau at os2 dot org dot au>
Date: Fri, 20 Feb 2004 22:12:52 +1100 (AEDT)
Priority: Normal
Subject: Re:  Zip Drive
Reply-To: os2genau at os2 dot org dot au
<mailto:talldad at kepl dot com dot au>, <mailto:talldad at optusnet dot com dot au>

----------------------------------------------------------------------------------
 
**= Email   2 ==========================**

Date:  Sun, 29 Feb 2004 22:28:53 +1100 (AEDT)
From:  "Alan Duval" <amoht at ozemail dot com dot au>
Subject:  Re:  Zip Drive

On Sat, 28 Feb 2004 21:52:30 -0500, Chris_neeson wrote:

>Hi Alan, it's Chris N on the next weekend....
>
>What you've descibed is about what I got
>when I had a parallel port ZIP-100M drive connected
>to one of my machines, using Iomega's OAD.
>
>I wouldn't think you'd need IBMATAPI.FLT to boot that hardware config
>until you connect something apart from hard disks to your IDE
>( ZIP-nnn, LS-120, etc )
>( DANIATAP seems to be preferred to IBMATAPI )
>
>IF YOU DO NEED IT
>- it's in the install CD for Warp's I've installed
>- should already be installed in the OS2\BOOT driectory
>- you MIGHT need to get the version
>  which is part of any FixPak you've applied
>  ( but it should already have been applied
>    over the initially installed version )
>
>
>Glad to hear you now have a ZIP drive icon
>( to Eject ZIP disks during a boot,
>  you should now be able to select Eject from the drive's Properties ).
>
>
>Regards
>Chris.

Thanks Chris,

The Iomega OAD driver seems to be working OK so i'll stick with it.

Regards 

Alan

----------------------------------------------------------------------------------